<component name="libraryTable">
  <library name="sclint-0.0.91">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/417f1df0f11e1822892d46f45d25e04f916df9b3/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/417f1df0f11e1822892d46f45d25e04f916df9b3/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.smartcar.android.lint.sclint/sclint/0.0.91/bb25e2be5f6efc169fd17cc3f5d6c86c3d8c8de9/sclint-0.0.91-sources.jar!/" />
    </SOURCES>
  </library>
</component>